149 Commits (master)
 

Author SHA1 Message Date
  depfu[bot] 708cd13237
gems: update rubocop to version 0.89.0 2 days ago
  cn a89a263250 docs: add example Dockerfile 1 week ago
  cn af102f23ec release: 3.0.0 1 week ago
  depfu[bot] 950c985ad1
gems: update rubocop to version 0.88.0 1 week ago
  cn b2d9b7745f gem: bump minimum required Ruby version to Ruby 2.5 1 week ago
  cn 09aa2b127c release: 2.3.1 1 week ago
  cn 618b2c823d dyndnsd: remove noisy message by not redundantly logging on shutdown 1 week ago
  cn ae62744cc9 release: 2.3.0 2 weeks ago
  cn 3a9c2d65fb updater: add zone_transfer_server updater 3 weeks ago
  cn 8976ff5bbe dyndnsd: allow enabling debug logging 2 weeks ago
  cn 0c4c38cc6b dyndnsd: allow updater to see if database changed 2 weeks ago
  cn 0cec44893d updater: improve parameter name 3 weeks ago
  depfu[bot] 33b8325a92
gems: update bundler-audit to version 0.7.0.1 1 month ago
  depfu[bot] 186c79814f
gems: update rubocop to version 0.81.0 4 months ago
  Sam Umbach cb3977b553
docs: fix minor typos in README 4 months ago
  cn c112b211a0 release: 2.2.0 5 months ago
  cn b597ecb15e gem: adopt frozen string literals 5 months ago
  cn c73c09f311 gem: refactor gemspec, exclude tests from gem, move binaries to ./exe 5 months ago
  cn 88133edc1a gems: fix order, drop unnecessary json dependency 5 months ago
  cn 9dfafd7e8d release: 2.1.1 5 months ago
  cn af5e4ca3e0 dyndnsd: handle potential nil cases detected by sorbet 5 months ago
  cn 0317189057 release: 2.1.0 5 months ago
  cn 73dbf2a5fa gem: add solargraph support 5 months ago
  cn 6d0457d70c gems: specify bundler-audit version 5 months ago
  cn 9ab080072f updater: rename parameter to match expected type 5 months ago
  cn fdcd6e8da4 gem: add Ruby 2.7 support 5 months ago
  cn 31be09c1c2 travis: fix build config validation problems 5 months ago
  cn 3406e22588 gem: enable new rubocop rules, cleanup 5 months ago
  depfu[bot] a42a864f56
gems: update rubocop to version 0.80.0 5 months ago
  depfu[bot] 07fd8681e4 gems: update rubocop to version 0.79.0 7 months ago
  depfu[bot] 6831744e7b gems: update rubocop to version 0.78.0 7 months ago
  depfu[bot] 7d49b861fc gems: update rubocop to version 0.77.0 8 months ago
  depfu[bot] 2ad816b866 gems: update rubocop to version 0.76.0 9 months ago
  depfu[bot] f4f10c94c4 gems: update rubocop to version 0.75.0 10 months ago
  depfu[bot] bb7302407a gems: update rubocop to version 0.74.0 1 year ago
  depfu[bot] 9f132b4a7d gems: update rubocop to version 0.73.0 1 year ago
  depfu[bot] 32d6d01d9d gems: update rubocop to version 0.72.0 1 year ago
  depfu[bot] 9d80220d24 gems: update rubocop to version 0.71.0 1 year ago
  depfu[bot] b00aa0e464 gems: update rubocop to version 0.70.0 1 year ago
  depfu[bot] a55d882d4d gems: update rubocop to version 0.69.0 1 year ago
  depfu[bot] aa5de52f4d gems: update rubocop to version 0.68.0 1 year ago
  depfu[bot] ee56fe8d07 gems: update rubocop to version 0.66.0 1 year ago
  depfu[bot] 051d561700 gems: update rubocop to version 0.65.0 1 year ago
  depfu[bot] ccaa39e871 gems: update rubocop to version 0.64.0 1 year ago
  depfu[bot] b69aa6dc5b gems: update rack-tracer to version 0.9.0 1 year ago
  cn 7a03415dd9 release: 2.0.0 1 year ago
  cn 77914c42e1 gem: do not restrict Bundler version anymore since bundle-audit 0.6.1 is Bundler 2 compatible now 1 year ago
  depfu[bot] a9d1cc644a gems: update rubocop to version 0.63.0 1 year ago
  depfu[bot] 902e5868b3 gems: update opentracing to version 0.5.0 1 year ago
  cn ffe01467c5 gem: add Ruby 2.6 support 1 year ago